<!DOCTYPE HTML PUBLIC "-//IETF//DTD HTML 2.0//EN">
<!--Converted with LaTeX2HTML 96.1-h (September 30, 1996) by Nikos Drakos (nikos@cbl.leeds.ac.uk), CBLU, University of Leeds -->
<HTML>
<HEAD>
<TITLE>Tech Squares Class: Definitions for Week 7</TITLE>
<META NAME="keywords" CONTENT="lesson7">
<META NAME="resource-type" CONTENT="document">
<META NAME="distribution" CONTENT="global">
<LINK REL=Index HREF="lesson-index.html">
</HEAD>
<BODY LANG="EN" BGCOLOR="#ffffff">
 <H1 ALIGN=CENTER>Tech Squares Class</H1>
<H2 ALIGN=CENTER>Definitions for Week 7</H2>
<P>
<P>
<P><B><A NAME="#ACEY_DEUCEY">ACEY DEUCEY</A></B>: Starting formation&nbsp;- lines.
Ends circulate while the centers trade.
<P>
<P><B><A NAME="#DIAMOND_CIRCULATE">DIAMOND CIRCULATE</A></B>: Starting formation&nbsp;- diamond.
Dancer moves forward to the next position in their diamond,
changing original facing direction one-quarter&nbsp;(90&#176;) toward
the center of the diamond.  Points become centers, and vice versa.
If the call is directed to facing diamonds, all pass right
shoulders.
<P>
<P><B><A NAME="#DIXIE_GRAND">DIXIE GRAND</A></B>: Starting formation&nbsp;- various, e.g., double pass
thru.
Those who can, start the call by joining right hands with
the facing dancer and pulling by.  Each dancer moves ahead around the
circle and gives a left hand to the next, pulling by, and a right hand
to the next, pulling by.  Regardless of the starting formation, as the
movement progresses, the formation converts to a circle.
<P>
<P><B><A NAME="#GRAND_SWING_THRU">GRAND SWING THRU</A></B>: Starting formation&nbsp;- tidal wave or ocean
wave of six dancers.
Those who can, turn by the right one-half&nbsp;(180&#176;), then those who
can, turn by the left one-half&nbsp;(180&#176;).
<P>
<P><B><A NAME="#LOAD_THE_BOAT">LOAD THE BOAT</A></B>: Starting formation&nbsp;- lines of four.
The end dancers move forward around the outside, passing right
shoulders with three moving end dancers, and turn one-quarter
in&nbsp;(90&#176;) to stand beside the third person passed, facing the
center of the set as a couple.  Simultaneously, the center four
dancers pass thru, turn their backs to their momentary partners,
partner trade with their new partners, and pass thru.
<P>
<P><B><A NAME="#REMAKE_THE_THAR">REMAKE THE THAR</A></B>: Starting formation&nbsp;- thar or wrong
way thar.
The handholds forming the center star are released as each center
dancer and the adjacent outside dancer arm turn one-quarter&nbsp;(90&#176;)
to form a momentary alamo ring.  In a continuously flowing
movement, everyone releases holds with the dancer they just turned,
and with the other hand, turn the next adjacent dancer
one-half&nbsp;(180&#176;) to form another momentary alamo ring.  Without
stopping, they release holds at the completion of the half turn and,
with the other arm, turn the next dancer three-quarters&nbsp;(270&#176;) to
form another thar.
<P>
<P><B><A NAME="#SPLIT_BOX_CIRCULATE">SPLIT/BOX CIRCULATE</A></B>:  Starting formation&nbsp;- a box.
Dancers facing in to their box walk straight forward to take the
position of the dancer in front of them.
Other dancers flip over to take the spot vacated
by the adjacent dancer in their box.
For split circulate, divide the square into two separate boxes.
<P>
<P><B><A NAME="#TURN_THRU">TURN THRU</A></B>:  Starting formation&nbsp;- facing
dancers.  Each dancer steps forward to join right
forearms with the other dancer.  They turn by the right one-half
(180&#176;), release armholds and step forward, ending back to back
with each other.
<P>
<P><B><A NAME="#WHEEL_AND_DEAL">WHEEL AND DEAL</A></B> (from a two-faced line): Starting formation&nbsp;-
two-faced line.
Each couple steps straight ahead one step.  Each couple then
wheels 180&#176; toward the center of the line with the center dancer
of each couple acting as the pivot point about which the couples turn.
Couples end facing each other.
<P>
<HR>
Printable version: <A HREF="lesson7.PS"><TT>lesson7.PS</TT></A>  (Shift-click to download.)<BR>
Up: <A HREF="./">Lessons Table of Contents</A><BR>
Top: <A HREF="../">Tech Squares</A>
</BODY>
</HTML>
